% bursts simulations
b_=[...
    5e-1, 5e+0;...
    1e-1, 1e-1;...
    1e-1, 3e-2;...
    1e-1, 2e-2;...
    1e-1, 1e-2;...
    5e-2, 3e-3;...
    5e-2, 2e-3;...
    1e-2, 3e-3;...
    1e-3, 2e-2;...
    ];
% converged plateau simulations
cp_=[...
    1e+0, 1e-2;...
    1e+0, 3e-3;...
    1e+0, 2e-3;...
    1e-1, 2e-3;...
    1e-1, 1e-3;...
    ];
% moving plateau
dp_=[...
    1e+0, 5e+0;...
    1e+0, 2e+0;...
    1e+0, 1e+0;...
    1e-3, 2e-2;...
    1e-3, 1e-2;...
    1e-3, 5e-3;...
    1e-3, 2.5e-3,...
    ];
% not sure
rp_=[...
    5e-2, 1e-3;...
    1e-2, 1e-3;...
    1e-2, 1e-4;...
    ];
figure; set(gcf, 'Position',  [100, 100, 900, 400])
grid on; xlim([5e-4,5e0]); ylim([5e-5,5e+0]);
set(gca, 'XScale', 'log'); set(gca, 'YScale', 'log');
xlabel('$\nu_{DGGK}$'); ylabel('$\mu_{HD}$'); hold on;

% Trajectory of simulations
% HD_study/200x100_L_200_P_2_J_1_eta_0.6_nu_1e+00_DGGK_CLOS_0_mu_1e-02/
mu_ = [0  1 2 5 5];
nu_ = [1  1 1 1 0.5];
plot(nu_,mu_,'x--','DisplayName','N=200, L=050, P,J=2,1,');


% Trajectory of simulations
% HD_study/100x50_L_50_P_2_J_1_eta_0.6_nu_1e-01_DGGK_CLOS_0_mu_1e-02/
mu_ = [1e-2 5e-3 2e-3];
nu_ = [1e-1 1e-1 1e-1];
plot(nu_,mu_,'x-','DisplayName','N=100, L=050, P,J=2,1,');

% HD_study/150x75_L_100_P_2_J_1_eta_0.6_nu_1e-01_DGGK_CLOS_0_mu_3e-02/
mu_ = [3e-2 1e-3    0];
nu_ = [1e-1 1e-1 1e-1];
plot(nu_,mu_,'x--','DisplayName','N=150, L=100, P,J=2,1,');

% HD_study/150x75_L_100_P_2_J_1_eta_0.6_nu_1e-02_DGGK_CLOS_0_mu_3e-02/
mu_ = [3e-3 1e-3 1e-4];
nu_ = [1e-2 1e-2 1e-2];
plot(nu_,mu_,'x--','DisplayName','N=150, L=100, P,J=2,1,');

% HD_study/150x75_L_100_P_2_J_1_eta_0.6_nu_5e-02_DGGK_CLOS_0_mu_3e-02/
mu_ = [3e-3 1e-3];
nu_ = [5e-2 5e-2];
plot(nu_,mu_,'x--','DisplayName','N=150, L=100, P,J=2,1,');

scatter( b_(:,1), b_(:,2),'o',...
    'MarkerFaceColor',[0.6350 0.0780 0.1840],'MarkerEdgeColor',[0 0 0],'SizeData',50,...
    'DisplayName','Bursts'); 
scatter(cp_(:,1),cp_(:,2),'s',...
    'MarkerFaceColor',[0.4660 0.6740 0.1880],'MarkerEdgeColor',[0 0 0],'SizeData',50,...
    'DisplayName','Converged Plateau'); 
scatter(dp_(:,1),dp_(:,2),'v',...
    'MarkerFaceColor',[0.4660 0.6740 0.1880],'MarkerEdgeColor',[0 0 0],'SizeData',50,...
    'DisplayName','Moving Plateau'); 
scatter(rp_(:,1),rp_(:,2),'h',...
    'MarkerFaceColor',[0.9290 0.6940 0.1250],'MarkerEdgeColor',[0 0 0],'SizeData',50,...
    'DisplayName','not sure'); 
% plot([1 1],[5e-5 5e-1],'--','Color',[0.4660 0.6740 0.1880]);
legend('show','Location','Eastoutside')